Package org.gradle.api.capabilities

## Interface Capability

-     public interface Capability

  Represents a capability. Capabilities are versioned. Only one component for a specific capability can be found on a dependency graph.
  Since:
    4.7

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getGroup()` |
    `java.lang.String` | `getName()` |
    `java.lang.String` | `getVersion()` |

- - ### Method Detail

    - #### getGroup

          java.lang.String getGroup()

    - #### getName

          java.lang.String getName()

    - #### getVersion

          @Nullable
          java.lang.String getVersion()